<?php
	// Mysql
		$enlace = mysqli_connect("localhost", "ia_root", "Int3lli4pps", "bdLabPeruMinerals");

	// Sql Server
		// $serverName = "sql7003.site4now.net";
		// $connectionInfo = array("Database"=>"DB_A37674_SPrueba", "UID"=>"DB_A37674_SPrueba_admin", "PWD"=>"1409Chumioque");

		$serverName = "192.99.154.9";
		$connectionInfo = array("Database"=>"DB_SPrueba_Lab", "UID"=>"laboratorio", "PWD"=>"laboratorio2020");

		// $serverName = "localhost";
		// $connectionInfo = array("Database"=>"bdCmh", "UID"=>"root", "PWD"=>"");

		$enlacehost = sqlsrv_connect($serverName, $connectionInfo);

	if (!$enlace) {
	    echo "Error: No se pudo conectar al servidor MySQL." . PHP_EOL;
	    echo "errno de depuración: " . mysqli_connect_errno() . PHP_EOL;
	    echo "error de depuración: " . mysqli_connect_error() . PHP_EOL;
	    // exit;
	    echo "\n\n";
	}

	if (!$enlacehost) {
	    echo "Error: No se pudo conectar al servidor SQLServer." . sqlsrv_errors();
	    // echo "errno de depuración: " . mysqli_connect_errno() . PHP_EOL;
	    // echo "error de depuración: " . mysqli_connect_error() . PHP_EOL;
	    // exit;
	}

	mysqli_set_charset($enlace, "utf8");

	function cerrarSesion($enlace){
		mysqli_close($enlace);
	}
?>